namespace InABox.IPC
{
    public class RPCServerSession : IRPCSession
    {
        public Guid ID { get; set; }

        public RPCServerSession()
        {
            ID = Guid.NewGuid();
        }
    }
}